Need to install a flash player on ubuntu 9.04 [Solved/Closed]

Report
-
 airbender -
Hello,
I installed ubuntu 9.04 on my ps3 but I am having a problem installing an up to date flash player on it

1 reply


Dear Sir,

You will have to remove the previous installed edition

of flash player first by the following command:

sudo apt-get remove flashplugin-* --purge

Then install the new one by manking use of the below command:

sudo apt-get install flashplugin-nonfree

Thank you.
9
Thank you

A few words of thanks would be greatly appreciated. Add comment

CCM 4005 users have said thank you to us this month

thanks works great.